Subject: Re: IEEE Workshop on Cluster Computing (fwd)

From: [email-masked]
Date: Sun, 13 Jun 1999 14:48:36 -0500

Saleh,

Yes, I knew about that one, but it's not exactly easy to get to.

About your previous request: I don't know specifically of any. I'd start by
doing a web search -- IEEE and ACM have pages indicating their upcoming
sponsored activities, which should catch most of them.

Other than that, the comp.parallel newsgroup has lots of notices posted.

Greg Pfister
Senior Technical Staff Member
IBM Advanced Technology & Architecture, Server Design
(512) 838-8338 | IBM tieline 678-8338 | FAX (512) 838-3418
Sic Crustulum Frangitur